body {
    background: #fff;
    color: #000;
    font-family: 'Roboto', sans-serif;
    margin: 0;
}


.text {
    color:rgb(0, 0, 0);
}

/*********HEADER**************************************************/

#headContainer {
    position: fixed;
    width: 100%;
    z-index: 1000;
    background-color: #fff;
}

header {
    position: relative;
    margin: 0 auto;
    padding: 0 20px;
}

#topBar {
    height: 70px;
    border-bottom: black solid 3px;
    position: relative;
}

#LogoContainer {
    height: 45px;
    width: 260px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

#Logo {
    font-size: 40px;
    font-weight: 500;
    text-decoration: none;
    color: #000;
}

.navIcon {
    position: absolute;
    height: 25px;
    width: 25px;
    background-color: rgba(65, 105, 225, 0);
    top: 50%;
    left: 100%;
    transform: translate(-100%, -50%);
    cursor: pointer;
}

#top {
    top: 5px;
}
#middle {
    top:12px;
}
#bottom {
   
    top:19px;
}
.navElem {
    position: absolute;
    height: 5px;
    width: 25px;
    background-color: rgb(0, 0, 0);
    border-radius: 2px;

}

/********************OVERLAY-NAV****************************/




.overlay {
    position: fixed;
    display: none;
    width: 100%;

    top: 73px;
    bottom: 163px;
    left: 0;
    right: 0;
    background-color:#3D3939;
    cursor: pointer;

}

.overlay_footer {
    position: fixed;
    bottom: 0;
}

.overlay_footer footer{
    background-color:#3D3939;
    color: white;

    position:fixed;
    bottom:0;
    width: 98%;

}

.overlay_footer #bottom_bar {
    border-top: white solid 3px;

}


/*********MENU******/

.nav{
    margin-top: 50px;
    line-height: 50px;
    list-style: none;


}

.nav li {
    position: relative;

    padding: 0;
    margin: 0;
}



.nav li a {
    text-decoration: none;
    color: #A79C9C;
    font-size: 5vh;
    font-weight:400;
    padding: 0;
    margin: 0;
}

.nav li:nth-child(3):hover a {
    color: white;
}

.nav li:nth-child(6):hover a {
    color: white;
}

.nav li ul {
    
    list-style: none;
    color: rgb(197, 206, 206);
    font-size: 5vh;
    font-weight:400;

    padding: 0;
    margin-left: 20px;

    display: none;
}

.nav li ul li{
    
    list-style: none;
    display: inline-block;
    padding: 0;
    margin-right: 25px;


}

.nav li ul li a{
    color: rgb(246, 248, 248);
    font-size: 5vh;
    font-weight:400;
}

ul li:hover>ul {
    display: block;
  }




/*********FOOTER**************************************************/

#footerContainer {
    left: 0;
    bottom: 0;
    width: 100%;
    color: #000;
    position: relative;
    background-color: white;
}

footer {
    padding: 20px;
    position: relative;
    margin: 0 auto;
}

#bottomBar {
    border-top: #000 solid 3px;
    height: 140px;
    position: relative;
}

#nameQuote {
    min-width: 300px;
    font-size: 16px;
    width: 580px;
    position: relative;
}

#fullname {
    font-size: 25px;
}

#city {
    font-weight: 500;
}

#author {
text-align: right;
}

#socialmedia {
    position: absolute;
    height: 25px;
    width:105px;
    left: 100%;
    top: 25px;
    transform: translate(-100%, 0); 
    display: flex;
}

#instagram, #facebook, #youtube {
    height: 25px;
    width: 25px;
    margin-left: 10px;
}


/*********MAIN**************************************************/

#main {
    margin: 0 auto;
    padding: 90px 20px 20px;
}

/*********RESPONSIVE MODE**************************************************/

@media only screen and (max-width: 800px) {

    /*bo się menu psuło przy zmniejszaniu okna*/
/*     #topBar {

        height: 50px;
    }
 */
    #LogoContainer {
        height: 30px;
    }

    #Logo {
        font-size: 28px;
    }

    #nameQuote {
        width: 70%;
        }


}